# pcre2_get_ovector_count man page

Return to the PCRE2 index page.

This page is part of the PCRE2 HTML documentation. It was generated automatically from the original man page. If there is any nonsense in it, please consult the man page, in case the conversion went wrong.
SYNOPSIS

#include <pcre2.h>

uint32_t pcre2_get_ovector_count(pcre2_match_data *match_data);

DESCRIPTION

This function returns the number of pairs of offsets in the ovector that forms part of the given match data block.

There is a complete description of the PCRE2 native API in the pcre2api page and a description of the POSIX API in the pcre2posix page.

Return to the PCRE2 index page.